<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'custom-report-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  @if (workbenchData$ | async; as workbenchData) {
    <sqtm-app-report-workbench
      class="full-width full-height flex-column"
      [availableReports]="workbenchData.availableReports"
      [projectId]="workbenchData.projectId"
      [containerId]="workbenchData.containerId"
    ></sqtm-app-report-workbench>
  }
</div>
